uuid: 4bd8fe91-51ef-4f4e-817f-8721fa40387e
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_source
    - node.type.ct_pop_digest
  module:
    - text
id: node.ct_pop_digest.field_source
field_name: field_source
entity_type: node
bundle: ct_pop_digest
label: Source
description: 'Place the name of the source here - if it should be linked, mark the name of the source and add a link with the editor.'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
